---
:id: 149263584
:submitters:
- :name: Bryce Metz
  :email: blmetz@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-11-16 20:03:46.317991000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-11-16 12:03:46.317991000 Z
:status: processed
:score: 70.0
